.body {
  background-color: #e9e6ea;
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 15px;
  font-style: normal;
  letter-spacing: 2px;
}

.container {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding: 40px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
}

.image {
  display: block;
  max-width: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  opacity: 1;
  -webkit-filter: invert(100%);
  filter: invert(100%);
  color: #000;
}

.image.logo {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.text-block {
  display: block;
  max-width: 420px;
  margin: 40px auto 16px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-style: italic;
  font-weight: 700;
  text-align: center;
}

.text-span {
  color: #343436;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 700;
}

.text-span-2 {
  font-style: italic;
}

.text-span-3 {
  color: #343436;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
}

.link-block {
  display: block;
  max-width: 200px;
  margin: 32px auto 60px;
  padding: 8px;
  border-radius: 100px;
  background-color: grey;
  text-align: center;
  text-decoration: none;
}

.text-block-2 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 0.8rem;
  letter-spacing: 1px;
  text-decoration: none;
}

.image-2 {
  display: block;
  max-width: 200px;
  margin: 20px auto;
  box-shadow: 0 0 26px -3px #5c5c5c;
  text-align: center;
}

.div-block {
  position: fixed;
  left: 10px;
  top: 10px;
  right: 10px;
}

.link-block-2 {
  margin-right: 5px;
  padding: 5px;
}

.link-block-3 {
  padding: 5px;
}

.link-block-3.icon-link {
  margin-right: 5px;
}

.link-block-4 {
  padding: 5px;
}

.link-block-4.icon-link {
  margin-right: 5px;
}

.link-block-5 {
  margin-right: 5px;
  padding: 5px;
}

.image-3 {
  padding: 0px;
  opacity: 1;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.link-block-6 {
  padding: 5px;
}

.div-block-2 {
  float: left;
}

.video {
  margin-top: 0px;
  margin-bottom: 40px;
  padding-bottom: 0px;
}

.html-embed {
  margin-top: 20px;
  margin-bottom: 50px;
}

.div-block-3 {
  max-width: 100%;
  margin-top: 0px;
  padding-top: 0px;
}

.image-4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -100;
  display: block;
  margin-top: -238px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.7;
}

.image-5 {
  opacity: 1;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.image-6 {
  opacity: 1;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.image-7 {
  opacity: 1;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.image-8 {
  opacity: 1;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.div-block-4 {
  float: right;
}

.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  background-color: transparent;
}

.nav-link {
  padding-right: 10px;
  padding-left: 10px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #727272;
  font-size: 13px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #333;
}

.nav-link.w--current {
  padding-right: 10px;
  padding-left: 10px;
  color: #555;
  font-size: 13px;
}

.nav-link.w--current:hover {
  color: #333;
}

.socials {
  padding-top: 9px;
  float: right;
}

.container-2 {
  max-width: 100%;
  margin-right: 20px;
  margin-left: 20px;
}

.container-3 {
  display: block;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section {
  position: static;
  display: block;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e9e6ea;
  color: #fff;
}

.section-2 {
  height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
}

.div-block-5 {
  display: block;
  width: 750px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.heading {
  display: block;
  margin: 0px auto 50px;
  padding-top: 0px;
  color: #363636;
  font-weight: 400;
  text-align: center;
  letter-spacing: 6px;
}

.text-block-3 {
  display: block;
  width: 600px;
  max-width: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  font-size: 17px;
  line-height: 31px;
  text-align: center;
  letter-spacing: 3px;
}

.nav-link-2 {
  text-transform: uppercase;
}

.nav-link-3 {
  text-transform: uppercase;
}

.nav-link-4 {
  text-transform: uppercase;
}

.button {
  display: block;
  max-width: 100%;
  margin: 5px;
  padding: 10px 20px;
  border-style: none;
  border-color: #000;
  border-radius: 35px;
  background-color: hsla(0, 0%, 85%, .95);
  -webkit-transition: background-color 442ms ease;
  transition: background-color 442ms ease;
  color: #000;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.button:hover {
  border-color: #000;
  background-color: #c3c3c3;
  color: #000;
}

.div-block-6 {
  display: block;
  margin-top: 1px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.heading-2 {
  text-align: center;
}

.div-block-7 {
  display: block;
  overflow: visible;
  width: 600px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.section-3 {
  height: 100vh;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.div-block-8 {
  display: block;
  width: 500px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-menu {
  float: left;
}

.image-9 {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-bottom: 0px;
}

.slider {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow: visible;
  width: 900px;
  height: 100%;
  margin-bottom: 31px;
  padding-bottom: 0px;
  clear: both;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.slide {
  position: relative;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-4 {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #000;
}

.image-10 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.spotify {
  margin-top: 15px;
  float: left;
}

.text-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  margin-right: 15px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Exo, sans-serif;
  color: hsla(0, 0%, 85%, .95);
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.section-5 {
  height: 100vh;
  padding-top: 40px;
  padding-bottom: 40px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
}

.div-block-9 {
  display: block;
  width: 750px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.heading-3 {
  margin-bottom: 30px;
  color: #c8ce3d;
  font-size: 25px;
  text-align: center;
}

.list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid hsla(0, 0%, 45%, .65);
}

.link {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #fff;
  text-align: left;
  text-decoration: none;
}

.link:hover {
  color: #c8ce3d;
}

.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-11 {
  display: block;
  margin: 15px auto;
  text-align: center;
}

.div-block-10 {
  display: block;
  width: 600px;
  max-width: 100%;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.html-embed-4 {
  color: hsla(0, 0%, 85%, .95);
}

.div-block-11 {
  display: block;
  width: 450px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.image-12 {
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.div-block-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.video-2 {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image-13 {
  display: none;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.icon-link {
  width: 20px;
  margin-right: 5px;
  margin-left: 5px;
  opacity: 0.8;
  -webkit-filter: invert(100%);
  filter: invert(100%);
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.icon-link:hover {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.enter-link {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  opacity: 0.9;
  color: #fff;
  text-decoration: none;
}

.text-block-5 {
  display: inline-block;
  width: 90px;
}

.link-2 {
  display: inline-block;
  text-decoration: none;
}

.image-14 {
  display: block;
}

.div-block-13 {
  width: 800px;
  max-width: 100%;
  padding: 20px 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.section-6 {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fff;
}

.heading-4 {
  margin-bottom: 20px;
  color: #333;
  text-align: center;
  letter-spacing: 4px;
}

.container-7 {
  padding-right: 10px;
  padding-bottom: 40px;
  padding-left: 10px;
}

.section-7 {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #c9c9c9;
  color: #333;
}

.text-block-6 {
  padding-top: 10px;
  color: #333;
  font-size: 22px;
}

.image-15 {
  margin-top: 0px;
}

.html-embed-5 {
  color: #333;
}

@media (max-width: 991px) {
  .container {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .image {
    margin-top: 40px;
    margin-bottom: 10px;
  }
  .image.logo {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .text-block {
    margin-top: 36px;
    margin-bottom: 20px;
  }
  .text-span {
    margin-top: 0px;
  }
  .link-block {
    margin-top: 32px;
  }
  .div-block {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block-2 {
    display: block;
    max-width: 100vw;
  }
  .video {
    margin-top: 40px;
  }
  .html-embed {
    margin-top: 5px;
  }
  .nav-link {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 16px;
    text-align: center;
  }
  .nav-link.w--current {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
    text-align: center;
  }
  .nav-menu {
    height: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: hsla(0, 0%, 79%, .95);
  }
  .menu-button {
    background-color: transparent;
  }
  .menu-button.w--open:active {
    background-color: hsla(0, 0%, 85%, .95);
  }
  .text-block-4 {
    max-width: 100%;
    margin-right: 15px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-family: Exo, sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
  }
}

@media (max-width: 767px) {
  .image {
    max-width: 80vw;
    margin-top: 10vh;
    padding-right: 40px;
    padding-left: 40px;
  }
  .image.logo {
    display: block;
    margin: 0vh auto 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .text-block {
    margin-bottom: 20px;
  }
  .text-span {
    margin-bottom: 0px;
  }
  .div-block {
    left: 20px;
    top: 20px;
    right: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 100vw;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-2 {
    display: block;
    max-width: 100vw;
    margin-right: auto;
    margin-left: auto;
  }
  .section {
    padding-top: 35px;
  }
  .div-block-6 {
    width: 400px;
  }
}

@media (max-width: 479px) {
  .body {
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/bg.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/bg.jpg');
    background-size: auto, auto;
  }
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: auto;
    height: 100%;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image {
    max-width: 90vw;
    margin-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-block {
    margin-bottom: 24px;
  }
  .text-span {
    font-size: 1.2rem;
  }
  .link-block {
    max-width: 180px;
    padding-right: 2px;
    padding-left: 2px;
  }
  .div-block {
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .div-block-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .video {
    margin-bottom: 10px;
  }
  .div-block-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .image-4 {
    left: 0px;
    right: 0px;
    margin-top: 21px;
  }
  .navbar {
    position: absolute;
    text-align: center;
  }
  .socials {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    float: none;
    text-align: center;
  }
  .section {
    display: block;
    height: auto;
    max-width: 100%;
    padding-top: 96px;
    background-image: none;
  }
  .heading {
    font-size: 24px;
    line-height: 37px;
  }
  .text-block-3 {
    margin-top: 15px;
    font-size: 18px;
    line-height: 29px;
  }
  .button {
    display: block;
  }
  .div-block-6 {
    width: 100%;
    margin-top: 15px;
  }
  .spotify {
    padding-left: 47px;
    float: none;
    text-align: center;
  }
  .html-embed-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .text-block-4 {
    display: block;
  }
  .section-5 {
    height: auto;
  }
  .list-item {
    display: block;
    padding-right: 5px;
    padding-left: 5px;
  }
  .link {
    display: block;
  }
  .container-6 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-11 {
    margin-bottom: 20px;
  }
  .image-12 {
    display: none;
    margin-right: auto;
    margin-left: auto;
  }
  .image-13 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-14 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .text-block-6 {
    font-size: 17px;
  }
  .container-8 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

